#header_menu #azienda {
	color: #000000;
	background-color: #ffd500;
}

#header_menu #azienda p {
	color: #000000;
	font-weight: bold;
}

div.contenitore_testo {
	position: relative;
	top: 0px;
	left: 0px;
	height: auto;
	border: 00px solid #ffffff;
	margin-left: 50px;
	overflow: visible;
}

div.contenitore_testo h3 {
	margin-bottom: 13px;
}

div.contenitore_testo span {
	color: #ffd500;
}

div.contenitore_testo img {
	position: absolute;
	top: 0px;
	display: block;
	border: 3px solid #ffffff;
}

#contenitore_testo_1 {
	width: 350px;
	margin-bottom: 90px;
}

#contenitore_testo_1 img {
	left: 370px;
	width: 420px;
	height: 200px;
}

#contenitore_testo_2 {
	width: 440px;
	left: 370px;
	margin-bottom: 50px;
}

#contenitore_testo_2 img {
	left: -370px;
	width: 320px;
	height: 240px;
}

#contenitore_testo_2 ul {
	list-style-type: circle;
}

#contenitore_testo_2 li {
	margin-left: 13px;
}

#contenitore_testo_3 {
	width: 800px;
	margin-bottom: 60px;
}